* {
    text-decoration: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    list-style: none;
    outline: none;
}
.shopHeaderImg{
    width: 100%;
     height: 600px;
    background: url("/image/shopheader.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.products{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.productsShopTitle{
    margin-top: 20px;
    text-align: center;
    font-size: 3rem;
    margin-bottom: 20px;
}
.productinner{
    width: 80%;
}
.totalCount{
    font-size: 1.2rem;
    font-weight: bold;
}